[TlsType]
pop.gmail.com:995=1
smtp.gmail.com:465=1
pop3.live.com:995=1
smtp.live.com:25=2
smtp.live.com:587=2
pop.mail.yahoo.com.cn:995=1
smtp.mail.yahoo.com.cn:465=1
pop.exmail.qq.com:995=1
smtp.exmail.qq.com:465=1